Skip to main content
GET
/
v2
/
tags
/
slug
/
{slug}
Get Tag By Slug
curl --request GET \
  --url https://gateway.polymarket.us/v2/tags/slug/{slug}
{
  "tag": {
    "id": "<string>",
    "label": "<string>",
    "slug": "<string>",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "image": "<string>",
    "tradable": true,
    "league": {
      "id": 123,
      "name": "<string>",
      "sportId": 123,
      "tagId": 123,
      "image": "<string>",
      "resolution": "<string>",
      "ordering": "<string>",
      "activeSeriesId": 123,
      "isOperational": true,
      "automaticResolution": true,
      "createdAt": "<string>",
      "slug": "<string>",
      "abbreviation": "<string>"
    },
    "sport": {
      "id": 123,
      "name": "<string>",
      "tagId": 123,
      "createdAt": "<string>",
      "slug": "<string>",
      "image": "<string>"
    },
    "parentId": 123,
    "subtags": [
      {}
    ]
  }
}

Path Parameters

slug
string
required

Tag slug to retrieve

Response

200 - application/json

A successful response.

tag
object